

.toggle,
[id^=drop] {
	display: none;
}

/* Giving a background-color to the nav container. */
nav { 
	margin:0;
	padding: 0;
	background-color: #CF102D ;
	-webkit-box-shadow: 1px 1px 1px 1px #333;
  	-moz-box-shadow:    1px 1px 1px 1px #333; 
  	box-shadow:         1px 1px 1px 1px #333;
}

/* Since we'll have the "ul li" "float:left"
 * we need to add a clear after the container. */

nav:after {
	content:"";
	display:table;
	clear:both;
}

/* Removing padding, margin and "list-style" from the "ul",
 * and adding "position:reltive" */
nav ul {
	float: right;
	padding:0 5%;
	margin:0;
	list-style: none;
	position: relative;
	}
	
/* Positioning the navigation items inline */
nav ul li {
	margin: 0px 15px;
	display:inline-block;
	float: left;
	font-size: 100%;
	font-weight:600;
	}

/* Styling the links */
nav a {
	display: block;
	height: 50px;
	color: #FFF;
	text-decoration: none;
	margin: 0 7px;
	padding: 17px 0px 0 0px;;
}


nav ul li ul li:hover { background: #f00; }

/* Background color change on Hover */
nav a:hover, nav a.current { 
	border-bottom: 3px solid white;
	border-radius: 0;
}
nav ul ul a:hover, nav ul ul a.current { 
	background-color: #CF102D;
	border-radius: 0;
	color: white;
}

/* Hide Dropdowns by Default
 * and giving it a position of absolute */
nav ul ul {
	display: none;
	position: absolute; 
	margin:0;
	padding:0;
	/* has to be the same number as the "line-height" of "nav a" */
	top: 50px; 
}
	
/* Display Dropdowns on Hover */
nav ul li:hover > ul {
	display:inherit;
}
	
/* Fisrt Tier Dropdown */
nav ul ul li {
	width:200px;
	float:none;
	display:list-item;
	position: relative;
}
nav ul ul li a{
    margin: 0;
    height: auto;
    padding: 10px;
    background-color: #000;
    border-bottom: 1px solid #232222;
    color: #fff;
    font-size: 80%;
}

/* Second, Third and more Tiers	
 * We move the 2nd and 3rd etc tier dropdowns to the left
 * by the amount of the width of the first tier.
*/
nav ul ul ul li {
	position: relative;
	top:-60px;
	/* has to be the same number as the "width" of "nav ul ul li" */ 
	left:170px; 
}

/* Change ' +' in order to change the Dropdown symbol 
li > a:after { content:  ' +'; }
li > a:only-child:after { content: ''; }*/
.show-res{display:none;}



/* Media Queries
--------------------------------------------- */

@media all and (max-width : 1024px) {
	nav a {
		margin: 0 4px;
		padding: 17px 9px 0 9px;
	}
}
@media all and (max-width : 960px) {
	nav a {
		margin: 0 4px;
		padding: 17px 5px 0 5px;
	}
}

@media all and (max-width : 800px) {

	.show-res{display:block;}

	nav {
		margin: 0;
	}

	/* Hide the navigation menu by default */
	/* Also hide the  */
	.toggle + a,
	.menu {
		display: none;
	}

	/* Stylinf the toggle lable */
	.toggle {
	display: block;
	background-color: black;
	padding: 10px 20px;
	color: #FFF;
	font-size: 13px;
	text-decoration: none;
	border: none;
	cursor: pointer;
	width:100%; float:left; 
	}
	.toogle span{float:left; width:100%; float:left; margin-top:5px;}
	.toggle:hover {
		background-color: #000000;
	}

	/* Display Dropdown when clicked on Parent Lable */
	[id^=drop]:checked + ul {
		display: block;
	}

	/* Change menu item's width to 100% */
	nav ul{margin:10px 0;}
	nav ul li a, nav ul li .toggle{background-color:transparent; padding:15px 25px; margin:0; float:none;}
	nav ul ul li{background-color:#666;}
	nav ul ul li a{
	padding: 10px 40px;
	border-bottom: none;
	background-image: url(../images/submenu.png);
	background-repeat: no-repeat;
	background-position: 25px center;
	}
	nav ul li {
		display: block;
		width: 100%;
		}

	nav ul ul .toggle,
	nav ul ul a {
		padding: 0 40px;
	}

	nav ul ul ul a {
		padding: 0 80px;
	}

	nav a:hover,
 	nav ul ul ul a {
		background-color: #000000;
	}
  
	nav ul li ul li .toggle,
	nav ul ul a,
  nav ul ul ul a{
		padding:14px 20px;	
		color:#FFF;
	}
  
  
	nav ul li ul li .toggle,
	nav ul ul a {
		background-color: #212121; 
	}

	/* Hide Dropdowns by Default */
	nav ul ul {
		float: none;
		position:static;
		color: #ffffff;
		/* has to be the same number as the "line-height" of "nav a" */
	}
		
	/* Hide menus on hover */
	nav ul ul li:hover > ul,
	nav ul li:hover > ul {
		display: none;
	}
		
	/* Fisrt Tier Dropdown */
	nav ul ul li {
		display: block;
		width: 100%;
	}

	nav ul ul ul li {
		position: static;
		/* has to be the same number as the "width" of "nav ul ul li" */ 

	}
	
	nav a{ text-transform:uppercase; font-size:13px;}

}

@media all and (max-width : 330px) {

	nav ul li {
		display:block;
		width: 94%;
	}

}
.dropdown {
    position: absolute;
    display: inline-block;
	z-index:9999;
	right:2%;
	top:15px;
}
.dropbtn {
    background-color: #4CAF50;
    color: white;
    border: none;
    cursor: pointer;
	width:30px;
	margin:0; padding:0;
}

.dropbtn:hover, .dropbtn:focus {
    background-color: #3e8e41;
}



.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    width: 200px;
    overflow: auto;
	right:0;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
	width:100%;
	float:left;
	font-size:12px;
}
.dropdown-content  img{width:30px; margin-right:10px;}
.dropdown a:hover {background-color: #f1f1f1}

.show {display:block;}